EndpointsCogents
Reset Hermes workspace
DELETE
/v2/cogents/{cogent_id}/hermes/{provisioning_id}Revokes the workspace credential and deletes its compute and persistent files. Repeat while pending; resetting an already deleted workspace never affects its replacement.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
cogent_id*Cogent Id
The player that owns this Hermes instance.
Match
^ply_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$provisioning_id*Provisioning Id
Workspace provisioning ID to permanently delete.
Format
uuidcurl -X DELETE "https://softmax.com/api/observatory/v2/cogents/string/hermes/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "status": "pending"}